{{#if this.multiVcs.enableBitbucketLogin}}
      <section class="section-bitbucket section--white section--center">
        <div class="inner">
          <h2 class="text-5xl text-grey-800 mb-8">
            Now test your
            <SvgImage @name='bitbucket-full' @width={{220}} />
            projects with Travis CI
          </h2>
          <div class="mb-10">
            <p class="text-lg inline-block max-w-2xl">
              Check out our new feature - now you can sign up to Travis CI using your Bitbucket account
              and connect your repositories!
            </p>
          </div>

          <LinkTo @route='integration.bitbucket' class="hero-button cta-index-page">
            Learn More
          </LinkTo>
        </div>
      </section>
      <div class="spacer"></div>
    {{/if}}